   <?php
include '../../../config/koneksi.php';
session_start();
?>

       <?php

$kode_sub_skpd=$_POST['kode_sub_skpd'];
$bulan=$_POST['bulan'];
$sqlsdh  = mysqli_query($koneksi, "SELECT sum(realisasi) as total from realisasi where bulan='$bulan' and kode_sub_skpd='$kode_sub_skpd'
    ");
foreach ($sqlsdh as $rowsdh) {

    ?>Jumlah : <?php echo number_format($rowsdh['total']); ?>

    <?php
}
    ?>
    <br>

 <?php
echo " Jam " . date("h:i:sa");
?>